@import url('static/scripts/typo3.css');


html {
  display: block;
  background: #afddfe url(/fileadmin/images/default/page_bg.gif) repeat-x 0 0;
  width: 100%;
  min-height: 100%;
  height: 100%;
}

  body {
    display: block;
    width: 100%;
    min-height: 100%;
    height: 100%;
    background: transparent url(/fileadmin/images/default/page_bg_image.jpg) no-repeat 50% bottom;
    background: url(/fileadmin/images/default/body_bg.png) repeat-y 50% 0;
    background: none;
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, sans-serif;
    font-size: 1em;
  }


#mainnav,
#style_switcher,
.relations_header {
  font-family: "Century Gothic", Arial, Verdana, sans-serif;
}

input, textarea {
  font-family: Arial, Verdana, sans-serif;
}

p {
  color: #4c4c4c;
}

a:link, a:visited {
  color: #a1120d;
}

  a:hover, a:active, a:focus {
    color: #d42b26;
    text-decoration: underline;
  }

  a:active, a:focus {
    outline: 1px dotted;
  }

strong {
  font-weight: bold;
}

dfn {
  display: none;
}

/* FANCYBOX FIX */
#fancybox-title {
    /* white-space: nowrap; */
    position: absolute;
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
}
/* END: FANCYBOX FIX */

/*--------------- Cookie hint -------------------------------------------------------*/
.cookieHint {
    display: none;
    background-color: #fff;
}

    .cookieHintInner {
        position: relative;
        width: 970px;
        margin: 0 auto;
        padding: 10px 0;
    }

        .cookieHintInner p {
            font-size: 13px;
            line-height: 18px;
        }

        .cookieHintInner .closeBtn {
            position: absolute;
            right: 0;
            top: 50%;
            margin-top: -15px;
            height: 30px;
            background-color: transparent;
            border: none;
            cursor: pointer;
            font-size: 12px;
            line-height: 18px;
            color: #a1120d;
            font-weight: bold;
            padding-left: 24px;
            background: transparent url('../images/default/icons/all_icons.gif') 0 -996px no-repeat;
        }

            .cookieHintInner .closeBtn:hover {
                background-position: 0 -1096px;
                color: #c42e00;
                text-decoration: underline;
            }

/*--------------- Page -------------------------------------------------------*/
/*#page_container {
  background: url(/fileadmin/images/default/body_border.png) repeat-y 0 0;
  width: 980px;
  margin: 0 auto;
  text-align: center;
  min-height: 100%;
}

  #page {
    text-align: left;
    min-height: 100%;
  }*/

/*--------------- Header -----------------------------------------------------*/
#header_container {
  padding: 0 5px;
  width: 970px;
  /*height: 111px;*/
  position: relative;
}

  #header {
    height: 100%;
    padding: 0 15px;
    /*background: #fff url(/fileadmin/images/default/header/header_home.jpg) no-repeat 255px 0;*/
    position: relative;
    z-index: 1;
  }

    #logo_container {
      position: absolute;
      top: 17px;
      right: 5px;
      z-index: 10;
      height: 123px;
      width: 225px;
    }

      #logo {
        display: block;
        background: url(/fileadmin/images/default/logo.png) no-repeat 0 0;
        height: 123px;
        width: 225px;
      }

        #logo a {
          display: block;
          width: 100%;
          height: 100%;
          text-decoration: none;
        }

    #slogan_container {
      height: 15px;
      width: 181px;
      position: absolute;
      top: 52px;
      right: 239px;
      z-index: 10;
    }

      #slogan {
        display: block;
        background: url(/fileadmin/images/default/slogan.png) no-repeat 0 0;
        height: 15px;
        width: 181px;
      }

    #service_container {
      width: auto;
      padding: 4px 0 0 0;
      position: absolute;
    }

      #service {

      }

/*--------------- Metanavi ---------------------------------------------------*/
      #metanav_container {

      }

        #metanav {
          font-size: 0.75em;
          padding: 3px 0 0 0;
          line-height: 1.4em;
        }

          #metanav li {
            float: left;
            margin: 0 18px 0 0;
          }

            #metanav li a {
              text-decoration: none;
              padding: 0 0 0 22px;
              color: #d8e6f2;
              font-weight: normal;
              float: left;
              background: url(/fileadmin/images/default/icons/metanav_icons.gif) no-repeat 0 -2px;
            }

              #metanav li span.icon_home a {
                background-position: 0 -2px;
              }

                #metanav li span.icon_home a:hover, #metanav li span.icon_home a:focus, #metanav li span.icon_home a:active,
                #metanav li.active span.icon_home a {
                  background-position: 0 -102px;
                }

              #metanav li span.icon_bubble a {
                background-position: 0 -202px;
              }

                #metanav li span.icon_bubble a:hover, #metanav li span.icon_bubble a:focus, #metanav li span.icon_bubble a:active,
                #metanav li.active span.icon_bubble a {
                  background-position: 0 -302px;
                }

              #metanav li span.icon_list a {
                background-position: 0 -402px;
              }

                #metanav li span.icon_list a:hover, #metanav li span.icon_list a:focus, #metanav li span.icon_list a:active,
                #metanav li.active span.icon_list a {
                  background-position: 0 -502px;
                }

            #metanav li a:hover, #metanav li a:focus, #metanav li a:active,
            #metanav li.active a {
              color: #fff;
            }


/*--------------- Quicksearch ------------------------------------------------*/
      #quicksearch_container {
        float: left;
      }

        #quicksearch {
          height: 34px;
          margin: 0 0 0 12px;
        }

            #quicksearch fieldset, #quicksearch input {
              display: block;
              height: 34px;
              vertical-align: top;
              border: none;
              color: #666;
            }

              #quicksearch fieldset legend {
                display: none;
              }

                #quicksearch input {
                  font-size: 0.777em;
                  font-family: Arial, Verdana, sans-serif;
                }

                #quicksearch .search_input {
                  float: left;
                  background: url(/fileadmin/images/default/search_input.gif) no-repeat 0 0;
                  padding: 2px 5px 0 11px;
                  height: 18px;
                  width: 143px;
                  margin: 5px 0 0 0;
                }

                #quicksearch .submit {
                  text-align: center;
                  float: left;
                  cursor: pointer;
                  background: url(/fileadmin/images/default/search_button.gif) no-repeat 0 0;
                  margin: 5px 0 0 0;
                  padding: 1px 0 4px 1px;
                  height: 20px;
                  width: 61px;
                }

/*--------------- Rootline ---------------------------------------------------*/
  #rootline_container {
    margin: 0;
    width: 720px;
    float: left;
    position: relative;
    z-index: 1;
  }

    #rootline_container p#rootline {
      font-size: 0.75em;
      padding: 6px 0 2px 0px;
    }

    #rootline_container span.label {
      font-size: 0.9em;
      color: #999;
      display: none;
    }

    #rootline_container span.separator {
      color: #ccc;
      padding: 0 3px;
    }

    #rootline_container a:link, #rootline_container a:visited {
      color: #666;
    }

      #rootline_container a:hover, #rootline_container a:focus, #rootline_container a:active,
      #rootline_container .item_active {
        color: #ba2722;
      }

/*--------------- Style-Switcher ---------------------------------------------*/
#style_switcher_container {
  float: right;
  width: 218px;
  background: #fff url(/fileadmin/images/default/style_switcher_bg.gif) repeat-x 0 bottom;
  border: 1px solid #d5dfe8;
  border-top: none;
  padding: 8px 0 0 0;
  position: relative;
  z-index: 20;
  top: -1px;
}

  ul#style_switcher {
    font-weight: bold;
    position: relative;
    height: 1em;
    padding: 0 0 4px 13px;
  }

      #style_switcher li {
        float: left;
        list-style: none;
        height: 1em;
        display: block;
        position: relative;
        top: -4px;
        margin: 0 13px 0 0;
      }

      #style_switcher li#contrast {
        top: -3px;
      }

        #style_switcher span.title {
          font-size: 0.8em;
          margin: 0 4px 0 0;
          color: #525252;
        }

        #style_switcher .normal_contrast {
          border: 1px solid #b3b3b3;
          background: #fff;
          color: #999;
          font-size: 0.7em;
          display: block;
          padding: 0 5px;
          margin: 0 7px 0 0;
          float: left;
        }

        #style_switcher .inverted {
          border: 1px solid #b3b3b3;
          background: #333;
          color: #fff;
          font-size: 0.7em;
          display: block;
          padding: 0 5px;
          float: left;
        }

          #style_switcher a {
            text-decoration: none;
            color: #525252;
          }

            #style_switcher li#font_size a.normal {
              font-size: 0.7em;
              color: #0078e0;
              margin: 0 4px 0 0;
            }

            #style_switcher a.larger {
              font-size: 0.85em;
            }

              #style_switcher a.larger sup {
                font-size: 0.8em;
                vertical-align: top;
                line-height: 0.8em;
              }

            #style_switcher a.largest {
              font-size: 0.95em;
            }

              #style_switcher a.largest sup {
                font-size: 0.8em;
                vertical-align: top;
                line-height: 0.5em;
              }

              #style_switcher li a.larger:hover, #style_switcher li a.larger:focus, #style_switcher li a.larger:active,
              #style_switcher li a.largest:hover, #style_switcher li a.largest:focus, #style_switcher li a.largest:active {
                color: #c42e00;
              }




/*--------------- Body -------------------------------------------------------*/
#body_container {
  height: auto !important;
  min-height: 100%;
  position: relative;
  z-index: 4;
  back ground: url(/fileadmin/images/default/body_bg.png) repeat-y 50% 0;
  width: 100%;
}

  #body {
    padding: 6px 15px 60px 15px;
    margin: 0 auto 0 auto;
    position: relative;
    min-height: 50px;
    height: auto !important;
    height: 50px;
    width: 940px;
    z-index: 2;
    background: transparent url(/fileadmin/images/default/body_top_border.gif) repeat-x 0 0;
  }

    #main_container {
      float: left;

      margin: 0;
      z-index: 1;
      position: relative;
    }

      #main {
        margin: 0;
        padding: 4px 0px 0 0px;
        color: #333;
        width: 720px;
      }

        #content_container {
          width: 460px;
          padding: 0 17px 0 23px;
          float: left;
        }
          #content {
            padding-top: 16px;
          }

        .wide #content_container {
          width: 680px;
          float: left;
          border: none;
        }

    .marginal.news-single-container {
        width: 720px;
    }

        .marginal.news-single-container .read {
            width: 460px;
        }

      /* entspricht der rechten Spalte im Content */
        #more_info_container {
          width: 205px;
          padding: 34px 0 40px 15px;
          overflow: hidden;
        }

        .marginal #news_image_container {
          width: 205px;
          padding: 0 0 40px 32px;
          overflow: hidden;
        }

            .marginal .image_more_info {
                clear: both;
            }

        #more_info {
          margin-top: -1em;
        }

          .home #more_info {
            margin-top: 0;
          }

            #more_info .videoPreview {
                width: 205px;
                margin: 20px 0 10px;
            }

/*--------------- Home -------------------------------------------------------*/
.home #main_container {
  float: left;
  width: 100%;
}

  .home #main_container #main {
    padding-left: 0;
    width: auto;
  }

  .home #content_container {
    margin: 0;
    width: 720px;
    padding: 0;
  }

    .home #content {
      padding-top: 0;
    }

  .home #more_info_container {
    padding: 18px 0 40px 15px
  }

/*--------------- Medium Content ---------------------------------------------*/
  .medium #content_container {
    width: 560px;
  }

/*--------------- Mainnav ----------------------------------------------------*/
#mainnav_container {
  padding: 81px 0 0 243px;
}

  #mainnav {
    width: 100%;
  }

    /* Erste Ebene */
    #mainnav li.level1 {
      padding: 0;
      margin: 0 2px 0 0;
      display: block;
      float: left;
      position: relative;
    }

    /* Sonderlösung für Dietingen, damit Ausklappebenen nicht unter
       dem Border eines aktiven Punktes der ersten Ebene dargestellt werden */
    #mainnav li.first {
      z-index: 10;
    }
    #mainnav li.second {
      z-index: 9;
    }
    #mainnav li.third {
      z-index: 8;
    }

      #mainnav a.level1 {
        background: #a00d0a url(/fileadmin/images/default/mainnav_bg.gif) repeat-x 0 0;
        border: 1px solid #c76763;
        border-bottom: none;
        color: #fff;
        text-decoration: none;
        padding: 6px 11px 7px 12px;
        display: block;
        float: left;
        font-size: 0.95em;
        font-family: "Futura", Arial, Verdana, sans-serif;
        text-transform: uppercase;
      }

      #mainnav a.level1 span {
        display: block;
      }

        #mainnav li a.level1:hover, #mainnav li a.level1:focus, #mainnav li a.level1:active,
        #mainnav li.hover a.level1, #mainnav li:hover a.level1 {
          color: #ba002b;
          border-color: #bfbfbf;
          background: #fff url(/fileadmin/images/default/mainnav_hover_bg.gif) repeat-x 0 0;
        }

          #mainnav li a.level1:hover, #mainnav li a.level1:focus, #mainnav li a.level1:active {
            padding-top: 9px;
            margin-top: -3px;
          }

            #mainnav li.hasSub_active a.level1 {
              padding-top: 9px;
              margin-top: -3px;
              margin-bottom: -6px;
              padding-bottom: 13px;
              color: #ba002b;
              border-color: #bfbfbf;
              background: #fff url(/fileadmin/images/default/mainnav_active_bg.gif) repeat-x 0 0 !important;
              border-top-color: #d4a7a5;
            }

    /* Zweite Ebene */
    #mainnav ul.level2 {
      display: none;
      background: #fff url(/fileadmin/images/default/mainnav_lvl2_bg.gif) repeat-y right 0;
      border: 1px solid #bfbfbf;
      border-top: none;
      width: 17.7em;
      line-height: 1.4em;
      font-size: 0.8em;
      font-weight: bold;
      overflow: visible;
      position: relative;
      z-index: 400;
      clear: both;
      margin: 0 -1000px -2000px 0;
      padding: 8px 0 21px 0;
    }

      #mainnav li.level1:hover ul.level2,
      #mainnav li.hover ul.level2 {
        display: block;
      }

      #mainnav li.level2 {
        width: 100%;
        margin: 0;
        display: inline-block;
        vertical-align: bottom;
      }

        #mainnav a.level2 {
          padding: 0 0 0 7px;
          text-decoration: none;
          display: block;
          color: #333;
        }

          #mainnav a.level2:hover, #mainnav a.level2:focus, #mainnav a.level2:active {
            background: #d42b26 url(/fileadmin/images/default/mainnav_lvl2_hover_bg.gif) repeat-y 0 0;
            color: #fff;
            padding: 1px 1px;
            margin: 0px -1px 1px -1px;
            position: relative;
            top: -1px;
            width: 100%;
          }

          #mainnav a.level2 span {
            display: block;
            padding: 4px 3px 5px 5px;
            border-bottom: 1px solid #dcdcdc;
          }

            #mainnav a.level2:hover span,
            #mainnav a.level2:focus span,
            #mainnav a.level2:active span {
              padding: 4px 3px 3px 12px;
              border: none;
            }

        /* Active-Status */
            #mainnav ul.level2 li.active a.level2:link,
            #mainnav ul.level2 li.active a.level2:visited,
            #mainnav ul.level2 li.active a.level2:hover,
            #mainnav ul.level2 li.active a.level2:focus,
            #mainnav ul.level2 li.active a.level2:active {
              color: #ba2722;
              padding: 0 0 0 7px;
              background: none;
              margin: 0;
              width: auto;
              top: 0;
              position: static;
            }

              #mainnav ul.level2 li.active a.level2:link span,
              #mainnav ul.level2 li.active a.level2:visited span,
              #mainnav ul.level2 li.active a.level2:hover span,
              #mainnav ul.level2 li.active a.level2:focus span,
              #mainnav ul.level2 li.active a.level2:active span {
                display: block;
                padding: 4px 3px 5px 5px;
                border-bottom: 1px solid #dcdcdc;
              }


/*--------------- Subnav -----------------------------------------------------*/
#subnav_container {
  float: left;
  clear: left;
  width: 251px;
  margin: 0 0 0 -31px;
  padding: 17px 0 0 0;
  font-size: 0.8em;
  z-index: 2;
  position: relative;
}

  #subnav {
    padding: 0 5px 0px 6px;
    background: url(/fileadmin/images/default/subnav_bg.png) repeat-y 0 0;
  }

  .subnav_top {
    height: 6px;
    width: 251px;
    background: url(/fileadmin/images/default/subnav_top_bg.png) no-repeat 0 0;
  }

  .subnav_bottom {
    height: 10px;
    width: 251px;
    background: url(/fileadmin/images/default/subnav_bottom_bg.png) no-repeat 0 0;
  }

  /* Alle Ebenen */
    #subnav li {
      /* IE6 3px bugfix */
      vertical-align: bottom;
    }

      #subnav li a {
        color: #00121a;
        text-decoration: none;
        display: block;
        outline: 0;
      }

        #subnav li a:hover, #subnav li a:focus, #subnav li a:active {
          color: #ba2722;
        }

        #subnav li a span {
          display: block;
        }


  /* Erste Ebene */
      #subnav ul.level1 {
        padding: 0 0 2px 0;
        border-right: 1px solid #e0e2e3;
        border-bottom: 1px solid #e0e2e3;
      }

        #subnav a.level1 {
          font-weight: bold;
          padding: 0 0 0 20px;
        }

          #subnav li.active a.level1 {
            margin: 0px -1px -5px -6px;
            top: -1px;
            position: relative;
            padding: 0 0 5px 0;
            border: none;
            color: #fff;
            background: url(/fileadmin/images/default/nav_lvl1_active_corner.gif) no-repeat 0 bottom;
          }

            #subnav a.level1 span {
              border-bottom: 1px solid #d9d9d9;
              padding: 0.45em 0 0.47em 6px;
            }

            #subnav li.active a.level1 span {
              padding-left: 31px;
              padding-bottom: 0.40em;
              background: #d42b26 url(/fileadmin/images/default/nav_lvl1_active_bg.gif) repeat-y 0 0;
            }

              #subnav li.last a,
              #subnav li.last a.level1 span,
              #subnav li.active a.level1 span {
                border: none;
              }


  /* Zweite Ebene */
    #subnav ul.level2 {
      padding: 3px 0 2px 35px;
    }

      #subnav li.level2 {

      }

      #subnav li.active li.active {
        background: none;
      }

        #subnav a.level2 {
          font-size: 0.9em;
          padding: 0.15em 0 0.45em 6px;
          border-bottom: 1px solid #e5e5e5;
        }

          #subnav li.active li.active a.level2,
          #subnav a.level2:hover {
            color: #ba2722;
            font-weight: normal;
            background: url(/fileadmin/images/default/nav_lvl2_active_bg.gif) no-repeat 0 0.5em;
          }

          #subnav li.active li.active a.level2 {
            font-weight: bold;

          }

          #subnav li.active li.hasSub_active a.level2 {
            padding-bottom: 0.3em;
          }


            /*#subnav li.active li.sub a.level2 span {
              background: url(/fileadmin/images/default/nav_lvl2_arrow.gif) no-repeat 186px 5px;
            }*/

            /*#subnav li.active li.hasSub_active a.level2 span {
               background: url(/fileadmin/images/default/nav_lvl2_active_arrow.gif) no-repeat 186px 5px;
            }*/

  /* Dritte Ebene */
    #subnav ul.level3 {
      line-height: 1.1em;
      padding: 0 0 9px 0;
      margin-bottom: 1px;
      background: url(/fileadmin/images/default/nav_lvl2_bg.gif) repeat-y 0 0;
    }

      #subnav li.level3 {
        padding: 0;

      }

      #subnav li.active li.active li.active {
        background: #ededed;
        border-bottom: none;
      }

        #subnav a.level3 {
          font-size: 0.85em;
          padding: 0.3em 15px 0.25em 21px;
          border-bottom: 1px solid #e5e5e5;
          background: url(/fileadmin/images/default/nav_lvl3_arrow.gif) no-repeat 9px -93px;
        }

          #subnav li.active li.active li.active a.level3 {
            bord er-bottom: 1px solid #e5e5e5;
          }

          #subnav li.active li.active li.active a.level3,
          #subnav a.level3:hover, #subnav a.level3:focus, #subnav a.level3:active {
            color: #ba2722;
            background-position: 9px 7px;
          }

/*--------------- Headline-Box -----------------------------------------------*/
#headline_container {
  background: url(/fileadmin/images/default/headline_bg.png) repeat-y 0 0;
  width: 720px;
  margin-left: -235px;
  margin-right: 0px;
  padding: 9px 15px 0 0;
  position: relative;
}

  #headline_top_border {
    background: url(/fileadmin/images/default/headline_top_border.gif) no-repeat 0 top;
    height: 9px;
  }

  #headline {
    background: url(/fileadmin/images/default/headline_bottom_bg.png) no-repeat 0 bottom;
    padding: 22px 15px 33px 255px;
  }

      .home #headline {
        padding: 10px 160px 27px 83px;
      }

    /* Headline-Boxes in Content */
    #content #headline_container {
      margin: -21px 0 20px -258px;
      clear: both;
    }

      /* Headline Box on Home-page */
    .home #headline_container,
    .home #content #headline_container {
      margin-left: -15px;
      margin-top: -5px;
      float: none;
    }

    .medium #headline_container,
    .wide #headline_container {
      float: none;
    }

/*--------------- Footer -----------------------------------------------------*/
#footer_container {
  font-size: 0.75em;
  padding: 0 0 125px 0;
  height: 59px;
  font-size: 0.75em;
}

  #footer_container a {
    text-decoration: none;
    color: #ba2722;
    font-weight: normal;
  }

  #footer {
    padding: 0 0 0 245px;
    height: 59px;
  }

    #servicenav_container {
      border-top: 1px solid #d9e3ea;
      border-left: 1px solid #d9e3ea;
      height: 27px;
    }

      #servicenav {
        padding: 6px 0 0 7px;
        position: relative;
      }

        #servicenav li {
          float: left;
          font-size: 1em;
          margin: 0 28px 0 0;
        }

          #servicenav li a {
            float: left;
            padding-top: 0;
            color: #ba2722;
            background: url(/fileadmin/images/default/icons/all_icons.gif) no-repeat 0 -2px;
            padding-left: 19px;
          }

            #servicenav li a:hover, #servicenav li a:focus, #servicenav li a:active {
              color: #ed312b;
              background-position: 0 -102px;
            }

          #servicenav li.toplink a {
            background-position: 0 -1202px;
          }

            #servicenav li.toplink a:hover, #servicenav li.toplink a:focus, #servicenav li.toplink a:active {
              background-position: 0 -1302px;
            }

          #servicenav li.home a {
            background-position: 0 -2px;
          }

            #servicenav li.home a:hover, #servicenav li.home a:focus, #servicenav li.home a:active {
              background-position: 0 -102px;
            }

          #servicenav li.sitemap a {
            background-position: 0 -402px;
          }

            #servicenav li.sitemap a:hover, #servicenav li.sitemap a:focus, #servicenav li.sitemap a:active {
              background-position: 0 -502px;
            }



  #weber_container {
    clear: both;
  }

/*--------------- User-Actions in der Contentbox unten -----------------------*/
#user_actions_container {
  position: static; /* IE6 Fix */
  background: url(/fileadmin/images/default/content_middle.png) repeat-y 0 0;
  z-index: 1;
}

  #user_actions {
    background: #f7f9fa url(/fileadmin/images/default/page_actions_bg.gif) no-repeat 0 0;
    display: block;
    padding: 26px 0 38px 21px;
    margin: 0 10px 0 242px;
    position: relative;
    bottom: -46px;
    z-index: 10;
  }

  #user_actions_container h4 {
    font-weight: bold;
    font-size: 0.875em;
    margin: 0 0 0.3em 0;
    color: #006e99;
  }


#page_container {
  min-height: 100%;
  height: 100% !important;
}

#header_container {
  position: relative;
  z-index: 10;
  background: transparent url(/fileadmin/images/default/page_bg.jpg) no-repeat 50% 0;
}

#footer_container {
  margin: 0px 0 0 0;
  z-index: 9;
  position: relative;
}


#bottom_background_image {
  background: transparent url(/fileadmin/images/default/page_bg_image.png) no-repeat 50% bottom;
  height: 316px;
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 1;
}

#page_container {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  height: 100%;
  min-height: 100%;
  background: url(/fileadmin/images/default/page_bg.jpg) no-repeat 50% 0;
}

  #page {
    text-align: left;
    min-height: 100%;
    min-width: 970px;
    height: auto;
    position: relative;
    background: url(/fileadmin/images/default/page_bg.jpg) no-repeat 50% 0px;
  }

  #header_container {
    width: 100%;
    padding: 0;
  }

  #header,
  #footer {
    width: 980px;
    margin: 0 auto;
  }

  #header {
    width: 940px;
  }

  #footer {
    width: 725px;
  }

  #body_borders {
    height: auto;
  }



#page_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(/fileadmin/images/default/body_bg.png) repeat-y 50% 0;
  height: auto;
  height: 100% !important;
  min-height: 100%;
  width: 100%;
}

  #page .wide_bg {
    background-image: url(/fileadmin/images/default/body_wide_bg.png);
  }

#bottom_image_layers {
  width: 100%;
  height: 130px;
  position: fixed;
  bottom: 0;
  z-index: 10;
  min-width: 970px;
}

  #bottom_image_upperLayer {
    background: url(/fileadmin/images/default/footer_image_upperLayer.png) no-repeat;
    right: 0;
    bottom: 0;
    position: absolute;
    width: 365px;
    height: 269px;
    z-index: 11;
  }

  #bottom_image_middleLayer {
    background: url(/fileadmin/images/default/footer_image_middleLayer.png) no-repeat 50% 100%;
    height: 120px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
  }

  #bottom_image_lowerLayer {
    background: url(/fileadmin/images/default/footer_image_lowerLayer.png) repeat-x;
    height: 130px;
    width: 970px;
    top: 0px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
  }

#main form.standard_form div.form_row {
    text-align: left;
}

#main form.standard_form div.form_row input.long_submit_button {
    margin-left: 110px;
}

#news_tab_content .tab_content p.content_text {
    background: none;
    float: left;
    padding-right: 10px;
}

#main .tx_ttnews .news-single-container .detail {
    float: left;
}

    #main .tx_ttnews .news-single-container .relations .subline {
        font-size: 1em;
        padding-top: 10px;
    }

        #main #content .relations ul.items {
            padding: 0 0 40px 0;
            margin: 9px 0 0 19px;
        }

            #main .tx_ttnews .news-single-container .relations ul.items li {
                margin: 6px 0;
            }

                #main .tx_ttnews .news-single-container .relations ul.items li.size a {
                    padding-right: 3px;
                }

                #main .tx_ttnews .marginal.news-single-container .relations ul.items li a {
                    max-width: 410px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }

/* ckeditor */
html[dir="ltr"] {
  background: none;
  background-color: #ffffff;
}

body.cke_editable {
    padding: 10px 15px;
    background: none !important;
    word-wrap: break-word;
    box-sizing: border-box;
}
body.cke_ltr {
    background: none !important;
}
body.cke_ltr .content_head,
body.cke_editable .content_head {
    font-family: Georgia, Arial, Verdana, sans-serif;
    font-weight: normal;
    color: #4c4c4c;
    margin-top: 0.625em;
}

/*body.cke_editable ul {
    list-style: none;
    padding: 0 0 6px 0;
    margin: 0.5em 0 0 0;
    font-size: 0.875em;
    display: table;
}*/

    /*body.cke_editable ul li {
        background: url(/fileadmin/images/default/content_list_image.gif) no-repeat 0 5px;
        padding: 0 0 0 17px;
        margin: 0.35em 0 0 0;
    }*/
